subtle - Bug #65

Qt apps and focus
02/11/2009 12:09 PM - Christoph Kappel

Status: Fixed Start date:
Priority: Urgent Due date:
Assignee: Christoph Kappel % Done:
Category: Estimated time:
Target version:

02/11/2009

100%
0.00 hour

Description

Qt apps don't get focus properly, maybe a problem with the input model.

History

#1 - 02/14/2009 11:24 PM - Anonymous
- % Done changed from 0 to 10

#2 - 04/05/2009 09:05 PM - Christoph Kappel
- Status changed from Unconfirmed to Fixed

- % Done changed from 10 to 100

08/28/2025
